<?php
require_once(LIB.'Post.class.php');
$post = new Post();
$id = @$params[0];
$id_escape = h($id);

$contents = $post->get(array('trip' => $id));

$script = <<<EOD
	$(function() {
		T.readOpt.trip = "{$id_escape}";
		T.initRead();
	});
EOD;

$title = 'トリップ '.h($id).'の投稿';
$box = get_show_boxes(__FILE__);
include LAYOUTS.'header.inc.php';
include LAYOUTS.'control.inc.php';
include LAYOUTS.'content.inc.php';
include LAYOUTS.'footer.inc.php';
?>